/* Localized versions of Info.plist keys */

CFBundleName = "BirthdayTicker";
CFBundleShortVersionString = "1.1";
CFBundleGetInfoString = "Geburtstage Version 1.1, © 2005-2009 Andreas Mayer.";
NSHumanReadableCopyright = "© 2005-2009 Andreas Mayer.";
NSPrefPaneIconLabel = "Geburtstage";
